### Method

# WebKit NavigationAction copy

#### Declaration [src]

    WebKitNavigationAction*
    webkit_navigation_action_copy (
      WebKitNavigationAction* navigation
    )

#### Description [src]

Make a copy of `navigation`.

Available since: | 2.6

#### Return value

Returns: | `WebKitNavigationAction`
| A copy of passed in `WebKitNavigationAction`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.